Skip to main content
GET
/
marketing
/
lists
List discounts
curl --request GET \
  --url https://demo.onlinebillingform.com/api/v2/marketing/lists \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "discounts": {
    "current_page": 1,
    "data": [
      {
        "id": 5,
        "value": "10",
        "discount": "10.00",
        "type": "0",
        "recurring": false,
        "uses": 0
      }
    ],
    "last_page": 1,
    "total": 2
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.billingserv.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <live_api_key>.

Query Parameters

type
integer

0 = percentage, 1 = fixed/code

per_page
integer

Response

OK

success
boolean